ISCS#FEP - Bug #402

binV2.2.3sp10000000000000000
12/31/2019 09:40 AM - Hanging Liu

Status: Closed Start date: 01/03/2020
Priority: High Due date:

Assignee: jiwei shi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:
History
#1 - 01/09/2020 03:24 PM - jiwei shi

- Status changed from New to In Progress

#2 - 07/02/2020 04:08 PM - xiangyang li

- Status changed from In Progress to Closed
